// @vitest-environment jsdom

import { describe, expect, test } from 'vitest'
import { changeAppTitle } from '@/utils/app'

describe('function: changeAppTitle', () => {
  test('传入标题时，修改 document.title', () => {
    changeAppTitle('企业文化')

    expect(document.title).toBe('企业文化')
  })
})
